.c-not-found {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem 0;
    z-index: 99;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);

    @include md {
      gap: 4rem 0;
      width: auto;
    }

    &__title {
      color: $white;
    }

    svg {
      width: 90%;
    }
  }
}